/*     96175 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__96175__ {position:relative;height:100%;}
.pm-slide_img__96175__ {width:100%;height:100%;}
.pm-slide_img__96175__ .owl-stage-outer {height:100%;}
.pm-slide_img__96175__ .owl-stage {height:100%;}
.pm-slide_img__96175__ .owl-item {height:100%;}
.pm-slide_img__96175__ a {display:block;position:relative;border:none}
.pm-slide_img__96175__ a img {border:none}
.pm-slide_img__96175__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__96175__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__96175__ .item img {vertical-align:top}
.pm-slide_img__96175__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__96175__.build_edit_mode .item {display:none}
.pm-slide_img__96175__.build_edit_mode .item img {width:100%}
.pm-slide_img__96175__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__96175__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__96175__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__96175__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__96175__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__96175__ .caption .exp_text {display:block;position:relative;margin-top:12px;padding-top:20px;font-size:13px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__96175__ .caption .exp_text:before {content:'';position:absolute;top:0;left:0;width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__96175__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__96175__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__96175__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__96175__.disabled {display:none;}
.pm-slide_nav__96175__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__96175__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__96175__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__96175__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__96175__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__96175__ .owl-next:before {content:'\e601'}
.pm-slide_nav__96175__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__96175__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__96175__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__96175__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__96175__ .owl-dot.active, .pm-slide_dots__96175__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__96175__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__96175__.empty__96175__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__96175__ {padding:0 8%;}
	.pm-slide_caption__96175__ .caption_inner {max-width:400px;}
	.pm-slide_caption__96175__ .caption {padding-bottom:10%;}
	.pm-slide_caption__96175__ .caption .subject {font-size:28px;}
	.pm-slide_caption__96175__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__96175__ {margin-top:30px;}
	.pm-slide_dots__96175__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__96175__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__96175__ .caption {padding-bottom:15%;}
	.pm-slide_caption__96175__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__96175__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:16px;color:#ffffff;line-height:24px;}
	.pm-slide_caption__96175__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__96175__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__96175__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__96175__ {margin-top:45px;}
	.pm-slide_nav__96175__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__96175__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__96175__ {margin-top:70px;}
	.pm-slide_dots__96175__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__96175__ {padding:0;}
	.pm-slide_caption__96175__ .caption_inner {max-width:450px;}
	.pm-slide_caption__96175__ .caption .subject {font-size:62px;line-height:64px;}

	.pm-slide_nav__96175__ {margin-top:60px;}
	.pm-slide_nav__96175__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__96175__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__96175__ {margin-top:100px;}
}

/*     687135 : 이미지      */
.img__687135__ {max-width:100%}
.img__687135__ * {box-sizing:border-box}
.img__687135__ a {display:block;vertical-align:top}
.img__687135__ img {width:1000px;vertical-align:top}

/*     637465 : 실선      */
.solid_line__637465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__637465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__637465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__637465__ {height:20px}
}

/*     637475 : 타이틀 텍스트      */
.title__637475__ {font-size:0}
.title__637475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__637475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__637475__.style_top p {padding-top:10px}
.title__637475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__637475__.style_right p {padding-right:14px}
.title__637475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__637475__.style_bottom p {padding-bottom:12px}
.title__637475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__637475__.style_left p {padding-left:14px}
.title__637475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__637475__.style_circle1 p {padding-left:18px}
.title__637475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__637475__.style_circle2 p {padding-left:18px}
.title__637475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__637475__ p {font-size:24px}
	.title__637475__.style_top p:before {width:24px}
	.title__637475__.style_right p:before {height:24px}
	.title__637475__.style_bottom p:before {width:24px}
	.title__637475__.style_left p:before {height:24px}
}

/*     637485 : 장문 텍스트      */
.textarea__637485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__637485__ p {font-size:20px}
}

/*     637495 : 실선      */
.solid_line__637495__ {display:block;position:relative;width:100%;height:30px}
.solid_line__637495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__637495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__637495__ {height:20px}
}

/*     1027263 : 이미지 리스트      */
.img_tile__1027263__:after {content:'';display:block;clear:both}
.img_tile__1027263__ * {box-sizing:border-box}
.img_tile__1027263__ .item {float:left;position:relative}
.img_tile__1027263__ .item a {display:block}
.img_tile__1027263__ .figure {display:block}
.img_tile__1027263__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1027263__ .caption {display:block;position:relative;padding:15px 10px;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;background:#fff}
.img_tile__1027263__ .caption > span {display:block;text-align:center}
.img_tile__1027263__ .caption > span.content {font-size:13px;color:#6a6b6c;line-height:1.3em;letter-spacing:-.03em}
.img_tile__1027263__ .caption > span.subject {margin-top:7px;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

.col_m_1__1027263__ .item {width:100%}
.col_m_2__1027263__ .item {width:50%}
.col_m_3__1027263__ .item {width:33.3334%}
.col_m_4__1027263__ .item {width:25%}
.col_m_1__1027263__ .item,
.col_m_2__1027263__ .item2n,
.col_m_3__1027263__ .item3n,
.col_m_4__1027263__ .item4n {clear:both;border-left-width:0}
.col_m_1__1027263__ .item .caption:before,
.col_m_2__1027263__ .item2n .caption:before,
.col_m_3__1027263__ .item3n .caption:before,
.col_m_4__1027263__ .item4n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}

@media (min-width:768px){
	.img_tile__1027263__ .caption {padding:25px 15px}
	.img_tile__1027263__ .caption > span.subject {margin-top:8px;font-size:16px}

	.col_m_1__1027263__ .item,
	.col_m_2__1027263__ .item2n,
	.col_m_3__1027263__ .item3n,
	.col_m_4__1027263__ .item4n {clear:none;border-left-width:1px}
	.col_m_1__1027263__ .item .caption:before,
	.col_m_2__1027263__ .item2n .caption:before,
	.col_m_3__1027263__ .item3n .caption:before,
	.col_m_4__1027263__ .item4n .caption:before {display:none}

	.col_t_1__1027263__ .item {width:100%}
	.col_t_2__1027263__ .item {width:50%}
	.col_t_3__1027263__ .item {width:33.3334%}
	.col_t_4__1027263__ .item {width:25%}
	.col_t_5__1027263__ .item {width:20%}
	.col_t_6__1027263__ .item {width:16.6666%}
	.col_t_1__1027263__ .item,
	.col_t_2__1027263__ .item2n,
	.col_t_3__1027263__ .item3n,
	.col_t_4__1027263__ .item4n,
	.col_t_5__1027263__ .item5n,
	.col_t_6__1027263__ .item6n {clear:both;border-left-width:0}
	.col_t_1__1027263__ .item .caption:before,
	.col_t_2__1027263__ .item2n .caption:before,
	.col_t_3__1027263__ .item3n .caption:before,
	.col_t_4__1027263__ .item4n .caption:before,
	.col_t_5__1027263__ .item5n .caption:before,
	.col_t_6__1027263__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

@media (min-width:1024px){
	.img_tile__1027263__ .caption {padding:38px 30px}
	.img_tile__1027263__ .caption > span.subject {margin-top:15px;font-size:20px;letter-spacing:-.05em}

	.col_t_1__1027263__ .item,
	.col_t_2__1027263__ .item2n,
	.col_t_3__1027263__ .item3n,
	.col_t_4__1027263__ .item4n,
	.col_t_5__1027263__ .item5n,
	.col_t_6__1027263__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__1027263__ .item {width:100%}
	.col_pc_2__1027263__ .item {width:50%}
	.col_pc_3__1027263__ .item {width:33.3334%}
	.col_pc_4__1027263__ .item {width:25%}
	.col_pc_5__1027263__ .item {width:20%}
	.col_pc_6__1027263__ .item {width:16.6666%}
	.col_pc_1__1027263__ .item,
	.col_pc_2__1027263__ .item2n,
	.col_pc_3__1027263__ .item3n,
	.col_pc_4__1027263__ .item4n,
	.col_pc_5__1027263__ .item5n,
	.col_pc_6__1027263__ .item6n {clear:both;border-left-width:0}
	.col_pc_1__1027263__ .item .caption:before,
	.col_pc_2__1027263__ .item2n .caption:before,
	.col_pc_3__1027263__ .item3n .caption:before,
	.col_pc_4__1027263__ .item4n .caption:before,
	.col_pc_5__1027263__ .item5n .caption:before,
	.col_pc_6__1027263__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

/*     1027283 : 이미지      */
.img__1027283__ {position:relative;max-width:100%}
.img__1027283__ * {box-sizing:border-box}
.img__1027283__ a {display:block;vertical-align:top}
.img__1027283__ img {width:px;vertical-align:top}
.img__1027283__ .cont {position:relative;line-height:1.3em;margin:-40px 15px 0;padding:25px 65px 25px 25px;border-bottom-right-radius:50px;background:#fa002f;font-size:20px;color:#ffffff;letter-spacing:-2px;text-align:left;}

@media all and (min-width:1024px) {
	.img__1027283__ {padding-bottom:36px;}
	.img__1027283__ .cont {position:absolute;right:0;bottom:0;max-width:440px;margin:0;padding:34px 90px 34px 34px;border-bottom-right-radius:120px;font-size:30px}
}


/*     683035 : 타이틀 텍스트      */
.title__683035__ {font-size:0}
.title__683035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__683035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__683035__.style_top p {padding-top:10px}
.title__683035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__683035__.style_right p {padding-right:14px}
.title__683035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__683035__.style_bottom p {padding-bottom:12px}
.title__683035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__683035__.style_left p {padding-left:14px}
.title__683035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__683035__.style_circle1 p {padding-left:18px}
.title__683035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__683035__.style_circle2 p {padding-left:18px}
.title__683035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__683035__ p {font-size:24px}
	.title__683035__.style_top p:before {width:24px}
	.title__683035__.style_right p:before {height:24px}
	.title__683035__.style_bottom p:before {width:24px}
	.title__683035__.style_left p:before {height:24px}
}

/*     683045 : 장문 텍스트      */
.textarea__683045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__683045__ p {font-size:20px}
}

/*     1020445 : 이미지      */
.img__1020445__ {max-width:100%}
.img__1020445__ * {box-sizing:border-box}
.img__1020445__ a {display:block;vertical-align:top}
.img__1020445__ img {width:250px;vertical-align:top}

/*     1020505 : 이미지      */
.img__1020505__ {max-width:100%}
.img__1020505__ * {box-sizing:border-box}
.img__1020505__ a {display:block;vertical-align:top}
.img__1020505__ img {width:250px;vertical-align:top}

/*     1020585 : 이미지      */
.img__1020585__ {max-width:100%}
.img__1020585__ * {box-sizing:border-box}
.img__1020585__ a {display:block;vertical-align:top}
.img__1020585__ img {width:250px;vertical-align:top}

/*     1020455 : 이미지      */
.img__1020455__ {max-width:100%}
.img__1020455__ * {box-sizing:border-box}
.img__1020455__ a {display:block;vertical-align:top}
.img__1020455__ img {width:250px;vertical-align:top}

/*     1020465 : 이미지      */
.img__1020465__ {max-width:100%}
.img__1020465__ * {box-sizing:border-box}
.img__1020465__ a {display:block;vertical-align:top}
.img__1020465__ img {width:250px;vertical-align:top}

/*     1020475 : 이미지      */
.img__1020475__ {max-width:100%}
.img__1020475__ * {box-sizing:border-box}
.img__1020475__ a {display:block;vertical-align:top}
.img__1020475__ img {width:250px;vertical-align:top}

/*     1020485 : 이미지      */
.img__1020485__ {max-width:100%}
.img__1020485__ * {box-sizing:border-box}
.img__1020485__ a {display:block;vertical-align:top}
.img__1020485__ img {width:250px;vertical-align:top}

/*     1020495 : 이미지      */
.img__1020495__ {max-width:100%}
.img__1020495__ * {box-sizing:border-box}
.img__1020495__ a {display:block;vertical-align:top}
.img__1020495__ img {width:250px;vertical-align:top}

/*     1020535 : 이미지      */
.img__1020535__ {max-width:100%}
.img__1020535__ * {box-sizing:border-box}
.img__1020535__ a {display:block;vertical-align:top}
.img__1020535__ img {width:250px;vertical-align:top}

/*     1020545 : 이미지      */
.img__1020545__ {max-width:100%}
.img__1020545__ * {box-sizing:border-box}
.img__1020545__ a {display:block;vertical-align:top}
.img__1020545__ img {width:250px;vertical-align:top}

/*     1020565 : 이미지      */
.img__1020565__ {max-width:100%}
.img__1020565__ * {box-sizing:border-box}
.img__1020565__ a {display:block;vertical-align:top}
.img__1020565__ img {width:250px;vertical-align:top}

/*     1020515 : 이미지      */
.img__1020515__ {max-width:100%}
.img__1020515__ * {box-sizing:border-box}
.img__1020515__ a {display:block;vertical-align:top}
.img__1020515__ img {width:250px;vertical-align:top}

/*     683105 : 이미지      */
.img__683105__ {max-width:100%}
.img__683105__ * {box-sizing:border-box}
.img__683105__ a {display:block;vertical-align:top}
.img__683105__ img {width:100px;vertical-align:top}

/*     683115 : 타이틀 텍스트      */
.title__683115__ {font-size:0}
.title__683115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__683115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__683115__.style_top p {padding-top:10px}
.title__683115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__683115__.style_right p {padding-right:14px}
.title__683115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__683115__.style_bottom p {padding-bottom:12px}
.title__683115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__683115__.style_left p {padding-left:14px}
.title__683115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__683115__.style_circle1 p {padding-left:18px}
.title__683115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__683115__.style_circle2 p {padding-left:18px}
.title__683115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__683115__ p {font-size:24px}
	.title__683115__.style_top p:before {width:24px}
	.title__683115__.style_right p:before {height:24px}
	.title__683115__.style_bottom p:before {width:24px}
	.title__683115__.style_left p:before {height:24px}
}

/*     683125 : 장문 텍스트      */
.textarea__683125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__683125__ p {font-size:20px}
}

/*     687205 : 이미지      */
.img__687205__ {max-width:100%}
.img__687205__ * {box-sizing:border-box}
.img__687205__ a {display:block;vertical-align:top}
.img__687205__ img {width:250px;vertical-align:top}

/*     683175 : 이미지      */
.img__683175__ {max-width:100%}
.img__683175__ * {box-sizing:border-box}
.img__683175__ a {display:block;vertical-align:top}
.img__683175__ img {width:250px;vertical-align:top}

/*     687145 : 이미지      */
.img__687145__ {max-width:100%}
.img__687145__ * {box-sizing:border-box}
.img__687145__ a {display:block;vertical-align:top}
.img__687145__ img {width:250px;vertical-align:top}

/*     687235 : 이미지      */
.img__687235__ {max-width:100%}
.img__687235__ * {box-sizing:border-box}
.img__687235__ a {display:block;vertical-align:top}
.img__687235__ img {width:250px;vertical-align:top}

/*     683185 : 이미지      */
.img__683185__ {max-width:100%}
.img__683185__ * {box-sizing:border-box}
.img__683185__ a {display:block;vertical-align:top}
.img__683185__ img {width:250px;vertical-align:top}

/*     687175 : 이미지      */
.img__687175__ {max-width:100%}
.img__687175__ * {box-sizing:border-box}
.img__687175__ a {display:block;vertical-align:top}
.img__687175__ img {width:250px;vertical-align:top}

/*     687155 : 이미지      */
.img__687155__ {max-width:100%}
.img__687155__ * {box-sizing:border-box}
.img__687155__ a {display:block;vertical-align:top}
.img__687155__ img {width:250px;vertical-align:top}

/*     687355 : 이미지      */
.img__687355__ {max-width:100%}
.img__687355__ * {box-sizing:border-box}
.img__687355__ a {display:block;vertical-align:top}
.img__687355__ img {width:250px;vertical-align:top}

/*     683145 : 이미지      */
.img__683145__ {max-width:100%}
.img__683145__ * {box-sizing:border-box}
.img__683145__ a {display:block;vertical-align:top}
.img__683145__ img {width:250px;vertical-align:top}

/*     683195 : 이미지      */
.img__683195__ {max-width:100%}
.img__683195__ * {box-sizing:border-box}
.img__683195__ a {display:block;vertical-align:top}
.img__683195__ img {width:250px;vertical-align:top}

/*     687165 : 이미지      */
.img__687165__ {max-width:100%}
.img__687165__ * {box-sizing:border-box}
.img__687165__ a {display:block;vertical-align:top}
.img__687165__ img {width:250px;vertical-align:top}

/*     687345 : 이미지      */
.img__687345__ {max-width:100%}
.img__687345__ * {box-sizing:border-box}
.img__687345__ a {display:block;vertical-align:top}
.img__687345__ img {width:250px;vertical-align:top}

/*     683165 : 이미지      */
.img__683165__ {max-width:100%}
.img__683165__ * {box-sizing:border-box}
.img__683165__ a {display:block;vertical-align:top}
.img__683165__ img {width:250px;vertical-align:top}

/*     683205 : 이미지      */
.img__683205__ {max-width:100%}
.img__683205__ * {box-sizing:border-box}
.img__683205__ a {display:block;vertical-align:top}
.img__683205__ img {width:250px;vertical-align:top}

/*     683155 : 이미지      */
.img__683155__ {max-width:100%}
.img__683155__ * {box-sizing:border-box}
.img__683155__ a {display:block;vertical-align:top}
.img__683155__ img {width:250px;vertical-align:top}

/*     687245 : 이미지      */
.img__687245__ {max-width:100%}
.img__687245__ * {box-sizing:border-box}
.img__687245__ a {display:block;vertical-align:top}
.img__687245__ img {width:250px;vertical-align:top}

/*     92952 : 이미지 + 텍스트 박스      */
.img__92952__ {position:relative}
.img__92952__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__92952__:hover:before {content:'';opacity:.2}
.img__92952__ * {box-sizing:border-box}
.img__92952__ a {display:block;max-width:100%;vertical-align:top}
.img__92952__ .figure {display:block}
.img__92952__ .figure img {width:100%;vertical-align:top}
.img__92952__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__92952__ .caption_wrap:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.3);background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.img__92952__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__92952__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:10px;vertical-align:bottom}
.img__92952__ .caption .cap_text1 {display:block;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__92952__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__92952__ .caption .btn_link {
	display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#000;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

@media all and (min-width:768px){
	.img__92952__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__92952__ .caption .caption_inner {padding:20px}
	.img__92952__ .caption .cap_text1 {font-size:15px}
	.img__92952__ .caption .cap_text2 {margin-top:3px;font-size:25px;line-height:1.3em}
	.img__92952__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     92953 : 이미지 + 텍스트 박스      */
.img__92953__ {position:relative}
.img__92953__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__92953__:hover:before {content:'';opacity:.2}
.img__92953__ * {box-sizing:border-box}
.img__92953__ a {display:block;max-width:100%;vertical-align:top}
.img__92953__ .figure {display:block}
.img__92953__ .figure img {width:100%;vertical-align:top}
.img__92953__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__92953__ .caption_wrap:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.3);background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.img__92953__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__92953__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:10px;vertical-align:bottom}
.img__92953__ .caption .cap_text1 {display:block;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__92953__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__92953__ .caption .btn_link {
	display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#000;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

@media all and (min-width:768px){
	.img__92953__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__92953__ .caption .caption_inner {padding:20px}
	.img__92953__ .caption .cap_text1 {font-size:15px}
	.img__92953__ .caption .cap_text2 {margin-top:3px;font-size:25px;line-height:1.3em}
	.img__92953__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     92954 : 이미지 + 텍스트 박스      */
.img__92954__ {position:relative}
.img__92954__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__92954__:hover:before {content:'';opacity:.2}
.img__92954__ * {box-sizing:border-box}
.img__92954__ a {display:block;max-width:100%;vertical-align:top}
.img__92954__ .figure {display:block}
.img__92954__ .figure img {width:100%;vertical-align:top}
.img__92954__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__92954__ .caption_wrap:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.3);background:linear-gradient(to top, rgba(0,0,0,.5) 8%, transparent 40%);
}
.img__92954__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__92954__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:10px;vertical-align:bottom}
.img__92954__ .caption .cap_text1 {display:block;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__92954__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:1px 1px 1px rgba(0, 0, 0, .3)}
.img__92954__ .caption .btn_link {
	display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#000;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .3);
}

@media all and (min-width:768px){
	.img__92954__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__92954__ .caption .caption_inner {padding:20px}
	.img__92954__ .caption .cap_text1 {font-size:15px}
	.img__92954__ .caption .cap_text2 {margin-top:3px;font-size:25px;line-height:1.3em}
	.img__92954__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     92955 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__92955__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__92955__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__92955__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__92955__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__92955__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__92955__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__92955__ .btn_more_view:hover {opacity:.9}

.pm-board_list__92955__ {padding:18px;background:#ffffff}
.pm-board_list__92955__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__92955__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__92955__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__92955__ ul li:nth-child(2) {display:block}
.pm-board_list__92955__ ul li:nth-child(3) {display:block}
.pm-board_list__92955__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__92955__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__92955__ ul li a:hover {color:#0b5398}
.pm-board_list__92955__ ul li a:hover:before {background:#0b5398}
.pm-board_list__92955__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__92955__ ul li.bd_blank {display:none}
.pm-board_list__92955__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__92955__.date_show ul li a {padding-right:70px}
.pm-board_list__92955__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__92955__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__92955__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__92955__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__92955__ .title_text {font-size:22px;line-height:24px}
	.board_title__92955__ .sub_text {display:block;font-size:14px}
	.board_title__92955__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__92955__ {padding:30px}
	.pm-board_list__92955__ ul li {margin-top:8px}
	.pm-board_list__92955__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__92955__ ul li.bd_empty {line-height:20px}
	.pm-board_list__92955__ ul li.bd_blank {display:block}
	.pm-board_list__92955__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__92955__ ul li a .bd_date {font-size:14px}
}

/*     92956 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__92956__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__92956__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__92956__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__92956__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__92956__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__92956__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__92956__ .btn_more_view:hover {opacity:.9}

.pm-board_list__92956__ {padding:18px;background:#ffffff}
.pm-board_list__92956__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__92956__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__92956__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__92956__ ul li:nth-child(2) {display:block}
.pm-board_list__92956__ ul li:nth-child(3) {display:block}
.pm-board_list__92956__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__92956__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__92956__ ul li a:hover {color:#0b5398}
.pm-board_list__92956__ ul li a:hover:before {background:#0b5398}
.pm-board_list__92956__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__92956__ ul li.bd_blank {display:none}
.pm-board_list__92956__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__92956__.date_show ul li a {padding-right:70px}
.pm-board_list__92956__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__92956__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__92956__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__92956__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__92956__ .title_text {font-size:22px;line-height:24px}
	.board_title__92956__ .sub_text {display:block;font-size:14px}
	.board_title__92956__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__92956__ {padding:30px}
	.pm-board_list__92956__ ul li {margin-top:8px}
	.pm-board_list__92956__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__92956__ ul li.bd_empty {line-height:20px}
	.pm-board_list__92956__ ul li.bd_blank {display:block}
	.pm-board_list__92956__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__92956__ ul li a .bd_date {font-size:14px}
}

/*     650195 : 이미지      */
.img__650195__ {max-width:100%}
.img__650195__ * {box-sizing:border-box}
.img__650195__ a {display:block;vertical-align:top}
.img__650195__ img {width:px;vertical-align:top}

/*     687305 : 이미지      */
.img__687305__ {max-width:100%}
.img__687305__ * {box-sizing:border-box}
.img__687305__ a {display:block;vertical-align:top}
.img__687305__ img {width:250px;vertical-align:top}

/*     687315 : 이미지      */
.img__687315__ {max-width:100%}
.img__687315__ * {box-sizing:border-box}
.img__687315__ a {display:block;vertical-align:top}
.img__687315__ img {width:250px;vertical-align:top}

/*     687325 : 이미지      */
.img__687325__ {max-width:100%}
.img__687325__ * {box-sizing:border-box}
.img__687325__ a {display:block;vertical-align:top}
.img__687325__ img {width:250px;vertical-align:top}

/*     687335 : 이미지      */
.img__687335__ {max-width:100%}
.img__687335__ * {box-sizing:border-box}
.img__687335__ a {display:block;vertical-align:top}
.img__687335__ img {width:250px;vertical-align:top}

